body

  #OTTD {
    background-image:  url(img/ottdtrava.png);
    position: absolute;
    top: 100px; left: 230px; right: 350px;
    color: green;
    border: 2px ridge #a0ffa0;
    H3 color: red
  }
  #OTTDin {
    position: relative;
    top: 0px; left: 5px; width: 98%;
    color: green;
    border: 0px ridge #a0ffa0;
    H3 color: red
  }  
  #obalovydiv
  {
  position: relative;
  left: 5%; width: 90%;
  background: rgb(250,240,250);
  border-top: 1px solid #9CC;
  font: normal normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
  }

#navigace
{
list-style: none outside none;
margin: 0;
padding: 0;
}

@media all {
#navigace {
text-align: center
}
}

#navigace li
{
bottom: 11px;
display: inline;
line-height: 1.2em;
margin: 0;
padding: 0;
position: relative;
}

html>body #navigace li
{
background: #000;
margin: 0 3px 0 0;
padding: 4px 0px 4px 0;
}

#navigace a, #navigace a:link, #navigace a:visited
{
background: #569;
border: 1px solid #FFF;
bottom: 2px;
color: #FFF;
cursor: pointer;
display: inline;
height: 1em;
margin: 0;
padding: 3px 5px 3px 5px;
position: relative;
right: 2px;
text-decoration: none;
}

#navigace a:hover
{
background: #700;
bottom: 1px;
color: #FFF;
position: relative;
right: 1px;
}

#navigace a:aktivniodkaz
{
background: #999;
bottom: 0px;
color: #FFF;
position: relative;
right: 0px;
}

#navigace li#aktivniodkaz
{
background: rgb(0,0,100);
bottom: 13px;
display: inline;
margin: 0 3px 0 0;
padding: 0;
position: relative;
}

html>body #navigace li#aktivniodkaz
{
background: #000;
margin: 0 4px 0 4px;
}

#navigace #aktivniodkaz a, #navigace #aktivniodkaz a:link, #navigace #aktivniodkaz a:visited, #navigace #aktivniodkaz a:hover
{
background: rgb(25,130,50);
border-bottom: none;
border-left: 1px solid #9CC;
border-right: 1px solid #9CC;
border-top: 1px solid #9CC;
bottom: 0;
color: #FFF;
cursor: text;
margin: 0;
padding: 2px 5px 0 5px;
position: relative;
right: 0;
}

  
